Bug 67436 - OOPS with Kernel 2.4.9-34 enterprise
OOPS with Kernel 2.4.9-34 enterprise
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-25 02:57 EDT by william ewing
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description william ewing 2002-06-25 02:57:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:
I have a dual processor server running with 2GB of RAM and 7.6 GB of Swap. This 
Oops has occured at least once before and occurs during the night when the 
application is not running but a Veritas Agent backup MAY have started.
Oops report

c018eca5
*pde=0
Oops=0
kernel 2.4.9-34enterprise
cpu:1
eip 0010 [,c018eca5>] not tainted
EFLAGS: 00010046
EIP is at generic_unplug_device[Kernel} 0x15
eax:6e392919 ebx:00000202 ecx:0 edx:6e392919
esi:f03ab064 edi:f03ab040 ebp:f6c1bf2c esp:f6c1becc
ds:0018 es:0018 ss:0018
process steamd (pid 1940, stackpage=f6c1b000)
stack d329b5a0 f8996027 6e392919 d329b5a0 f6c1bf2c edc10000 00000200 f8996e00
      00001770 00000001 00001770 00000001 f6c1bf32 40785e68 f8995bb8 f03ab000
      f03ab040 fbc1bf2c 00001770 00000001 c22fe000 00000001 f03ab040 f03ab000
call trace :[<f8996027>] __insmod_sg_S.text_L233376 [sg] oxfc7
[<f8996e00>] __insmod_sg_S.text_L23376 [sg] 0x1da0
[<f8995bb8>] __insmod_sg_S.text_L23376 [sg] 0xb58
[<c013ee46>] sys_write {Kernel} 0x96
[<c014d9dd>] sys_fcntl64 [Kernel] 0x8d
[<c01071ab>] system_call [Kernel] 0x33
code: 80 7a 78 00 74 11 c6 42 78 00 8d 42 28 39 42 28 74 05 52 ff

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Leave server up overnight
2.
3.
	

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:41 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.